Composite(3)

NAME
Composite

SYNOPSIS
#include <X11/Composite.h>

DESCRIPTION
Composite is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

X RESOURCES
Name | Class | Type | Default | Access
XtNchildren | XtCReadOnly | WidgetList | NULL | CSG
XtNnumChildren | XtCReadOnly | Cardinal | NULL | CSG
XtNinsertPosition | XtCInsertPosition | Function | NULL | CSG

XtNchildren

XtNnumChildren

XtNinsertPosition

CLASS HIERARCHY
Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO